Subject: bug#26531: Emacs crashes with adding space character

From: Ranjan Maitra <[email-masked]>
Date: Mon, 17 Apr 2017 08:54:19 -0500

On Mon, 17 Apr 2017 08:43:38 +0300 Eli Zaretskii <[email-masked]> wrote:

> > Date: Sun, 16 Apr 2017 19:06:04 -0500
> > From: Ranjan Maitra <[email-masked]>
> > 
> > Is 25.2 coming out in two days? I will post on the Fedora list and also on bugzilla. 
> 
> It should be out in a few days, yes.  If you post to other lists,
> please don't make it too definitive, as I have no idea whether it will
> be 1, 2, 3, or a couple more.  "A few days" sounds about right, and I
> do hope it will be sooner rather than later.

Thanks! I thought that you meant two when you meant couple but it is good to know that it may be this week. 

I will see if I can get Fedora to do this for 25.1 with the ./configure REL_ALLOC=no for no (as suggested by npostavs, thanks!). 

Of course, I don't completely know what REL_ALLOC=no or ralloc.c does.

Thanks,
Ranjan

-- 
Ranjan Maitra <[email-masked]>